@import url(https://fonts.googleapis.com/css?family=Montserrat|Lato:300,400,700&subset=latin,latin-ext);
/*!
 *   AdminLTE v2.0.4
 *   Author: Almsaeed Studio
 *	 Website: Almsaeed Studio <http://almsaeedstudio.com>
 *   License: Open source - MIT
 *           Please visit http://opensource.org/licenses/MIT for more information
!*/
/*
 * Core: Genral Layout Style
 * -------------------------
 */
body
{
    margin: 0 0 5px 5px;
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}

font, fieldset, .text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    line-height: 1.5em;
    color: #000000;
}

a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #007AC2;
}

a:visited, a:link, a:active
{
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
    color: #F58025;
}


a[disabled]:hover
{
    text-decoration: none;
    color: silver;
}



input[type="checkbox"], input[type="radio"]
{
    border: none 0;
}

textarea
{
    border: 1px solid gray;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}



legend
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003366;
}


.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


fieldset
{
    border: solid 1px #0D7AC2;
}




input[type='text'], input[type='password'], textarea, checkbox {
    border: 1px solid #ccc;
    padding: 6px 10px;
    border-radius: 4px;
    margin-left: 0px;
}


*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
   box-sizing: border-box;

}


body {
    padding: 0;
    margin: 0;
    color: #333;
    background-color: transparent;
    overflow: auto;
    font-size: 14px;
}

    body.OAbody {
        background-image: none;
        background-color: transparent;
        overflow: auto;
    }

.FormStyle {
    margin-top: 60px;
}

.fix-layout {
    width: 950px;
    background-color: white;
    margin: 0 auto;
    padding: 30px;
    margin-bottom: 30px;
    padding-top: 30px;
margin-top:10px;

}

.solid {
    border-bottom: 1px solid #ddd;
}

#tbHeader {
    box-shadow: 6px 0px 12px rgba(0,0,0,.175);
    display: none;
}

.FormLoginStyle {
    width: 950px;
    margin-bottom: 10px;
}

.FormStyle {
}

.FormLoginContent {
    margin-bottom: 30px;
}

    .FormLoginContent > table > tbody > tr:first-child {
        height: 125px;
    }

.FontTitleSignIn {
    font-size: 22px;
    color: #333;
}

#divFoot {
    margin-top: 25px;
    display: none;
}

.TextBoxFormLogin {
    border: 1px solid #bbb;
    padding: 2px 5px;
    border-radius: 2px;
    width: 60%;
}

.divOAMenu {
    border: none;
    box-shadow: 1px 1px 8px #444;
    margin-top: 50px;
    padding: 15px;
}

.letter {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    margin: 26px auto 0;
    max-width: 800px;
    min-height: 300px;
    padding: 24px;
    position: relative;
    width: 80%;
}

    .letter:before, .letter:after {
        content: "";
        height: 98%;
        position: absolute;
        width: 100%;
        z-index: -1;
    }

    .letter:before {
        background: #fafafa;
        box-shadow: 0 0 8px rgba(0,0,0,0.2);
        left: -5px;
        top: 4px;
        transform: rotate(-2.5deg);
    }

    .letter:after {
        background: #f6f6f6;
        box-shadow: 0 0 3px rgba(0,0,0,0.2);
        right: -3px;
        top: 1px;
        transform: rotate(1.4deg);
    }



#hlForgotPassword {
    margin-left: 35px;
}

#registerMsg {
    font-size: 16px;
    width: 330px;
    text-align: left;
    margin: 25px 0;
    font-weight: normal;
}

#lblregisterMsg {
    font-size: 16px;
    width: 330px;
    text-align: left;
    margin: 25px 0;
    font-weight: normal;
}


#regTD {
    vertical-align: top;
}

#tdLine {
    vertical-align: top;
}

#tableLine {
    height: 170px;
}

#tdLine div:nth-child(2), #tdLine div:nth-child(3) {
    display: none;
}





.header-text {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}

hr {
  border:0px;  border-top: 1px solid #eee;
}

.fix-layout input[type='submit'], input[type='button'] {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #0D8DE8;
    color: white;
    background-color: #007AC3;
}

 input[type='submit'], input[type='button'] {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #0D8DE8;
    color: white;
    background-color: #007AC3;
}





input[type='submit']:disabled {
    color: #ddd;
    background-color: rgba(0,114,181,0.7);
    border-color: rgba(13,141,232,0.7);
    cursor: default;
}

input[type='button'] {
    background-color: #fff;
    color: #333;
    border-color: #adadad;
}

    input[type='button']:hover {
        color: #333;
        background-color: #ddd;
        text-decoration: none;
    }

input[type='text'], input[type='password'], textarea, checkbox {
    border: 1px solid #ccc;
    padding: 6px 10px;
    border-radius: 4px;
    margin-left: 0px;
}

option {
    border: 1px solid #ccc;
    padding: 6px 12px;
}


.info-uncheckedlist {
    display: none;
}

.other-info .col:first-child {
    width: 30px;
}

.other-info textarea {
    width: 840px;
}

.info-box {
    background-color: #d9edf7;
    border-radius: 4px;
    border: 2px solid #bce8f1;
}

.ui-datepicker-trigger {
    width: 31px;
    position: absolute;
    padding: 6px;
    top: 44px;
    right: 21px;
    background-color: #ececec;
    margin-top: -25px;
    border-radius: 0px 3px 3px 0;
    border-left: 1px solid #ccc;
}

.fix-layout input[type='radio'] + label, .fix-layout input[type='checkbox'] + label {
    margin-left: 3px;
    margin-right: 10px;
    display: inline-block;
}

.announce-box {
    padding: 5px 15px;
    background-color: #FFFDEF;
    border: 2px solid #F5F0CE;
    border-radius: 4px;
}

.announce-solid:not(:first-child) {
    border-top: solid 1px #eec;
    margin-top: 20px;
}


@-moz-document url-prefix() {
    .header-content {
        background-position: 0 !important;
    }


}
.text-preferred{
    font-size:14px;
    font-weight:normal;
    margin-left:5px;
}


.btnSignin
{
   background-size: cover;
	vertical-align: middle;
	color:#FFFFFF;
	padding: 7px 12px 8px 12px;
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	font-style: normal; 
	/*line-height: 12px; */
	white-space: nowrap; 
	margin: auto auto auto 0px; 
	cursor: pointer;
	/*background-image: url(../Image/btn_bg_blue.gif);*/
	overflow: visible;
    border-color: #AAB820;
    border-radius: 2px;
}    

.btn:hover
{
    opacity: .9;
}

.btnSignin:hover
{
    opacity: .9;
}

.btnRegister
{
	vertical-align: middle;
	color:#FFFFFF;
	padding:10px 40px 10px 40px;
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 24px; 
	font-weight: bold; 
	font-style: normal; 
	/*line-height: 12px; */
	white-space: nowrap; 
	margin: auto auto auto 0px; 
	cursor: pointer;
	/*background-image: url(../Image/btn_bg_blue.gif);*/
	overflow: visible;
    border-color: #0380C4;
	border-radius: 2px;
}

.btnRegister:hover
{
    opacity: .9;
}

       .section-header {
            font-weight: bold;
            font-size: 16px;
            margin-bottom: 20px;
        }
   .section {
            margin: 20px 0px 0px 30px;
        }


        .label-requrie::after{
            content: "*";
            color: #e63131;
            margin-left: 3px;
        }
        .checkbox-requrie::before{
            content: "*";
            color: #e63131;
            margin-right: 3px;
        }

.input-textbox {
        -webkit-box-shadow: none;
        box-shadow: none;
        border-color: #aaa;
        color: #4E4E4E;
        border: 1px solid #ccc;
        padding: 6px 10px;
       border-radius: 4px;

 

    }



    .input-textbox {
    font-size: 14px ;
    }

    .input-textbox:focus {
        border-color: #007Ac2;
        outline: 0;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

 select
{
    border: 1px solid #ccc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;

  border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
padding: 2px 0px 2px 6px; /* Firefox */

height: 30px;  /* Chrome & Safari */

}


option
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
option {
    border: 1px solid #ccc;
    padding: 6px 10px;
}


        .input-textbox select option, .ui-datepicker-title select option {
            border: none;
            border-bottom: 1px solid #ccc;
        }
    .input-textbox select, .ui-datepicker-title select {
        padding: 0 4px;
        height: 29px;
        font-size: 14px;
    }

        .input-textbox select option, .ui-datepicker-title select option {
            border: none;
            border-bottom: 1px solid #ccc;
        }

    select:focus {
        border-color: #007Ac2;
        outline: 0;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

.ErrMsg {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: arial, sans-serif
}


.logo {

  font-family:  'Lato',sans-serif;
}

    .header a {
        font-size: 10px;
        color: #fff;
    }
 
  .header a:hover {
        text-decoration: none;
        color: #F79237;
    }

    .txtHeader {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #fff;
    }
.Header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #000000;
}

.fontHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #d54001; FONT-FAMILY: Arial,Arial Narrow;margin: 10px 0 10px 0;
}
.imglogo{
background-image:url('../../Images/logo.jpg');
background-size: 100px 100px;
background-repeat: no-repeat;

}



.GridPager {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: arial, sans-serif
}

TABLE.Grid {
	BORDER-TOP-WIDTH: 1px; MARGIN-TOP: 4px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: silver; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: silver; COLOR: black; BORDER-TOP-COLOR: silver; FONT-FAMILY: arial, sans-serif; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: silver
}
TABLE.Grid CAPTION {
	FONT-WEIGHT: bold; MARGIN: 4px 0px 0px; COLOR: white; BACKGROUND-COLOR: #5580dd
}
TABLE.Grid A.sortheader {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
TABLE.Grid SPAN.sortarrow {
	COLOR: white; TEXT-DECORATION: none
}
table.Grid td {
    border: solid 1px silver;
}

.tbLine1 {
	BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
.tbLine2 {
	BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eff7ff; BORDER-BOTTOM-STYLE: none
}
.HeaderBackground {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #bbbbbb 1px solid; BACKGROUND-IMAGE: url(../../Images/headerBG2.gif); BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #555555 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #006fd9
}
.subHeaderBackground {
	BORDER-RIGHT: #c1cdd8 1px solid; BORDER-LEFT: #c1cdd8 1px solid; BACKGROUND-COLOR: #336699
}
.subHeaderBackgroundTop {
	BORDER-RIGHT: #c1cdd8 1px solid; BORDER-LEFT: #c1cdd8 1px solid; BORDER-BOTTOM: #c1cdd8 1px solid; BACKGROUND-COLOR: #336699
}
.subHeader {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../../Images/tile_back.gif); BORDER-LEFT: black 1px solid; COLOR: white; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #336699
}
.subHeader th, .subHeader td
{
    border: solid 1px black;
}
.subHeader A {
	COLOR: white
}
.subHeader A:link {
	COLOR: white
}
.subHeader A:visited {
	COLOR: white
}
.subHeader A:active {
	COLOR: white
}
.subHeader A:hover {
	COLOR: white; TEXT-DECORATION: underline
}



.RoundName {

  font-family:  sans-serif;font-size:14px;FONT-WEIGHT: normal
}
.BoldText {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: arial, sans-serif
}
.row-head-line {
    border-top: 1px dashed silver;
    margin-top: 4px;
    padding-top: 4px;
}

.Note
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:Green;
}


.box__icon {
    text-align: center;
    margin-bottom: 2.0rem;
}

    .box__icon img {
        max-height: 9.3rem;
    }

    .box__icon i {
        font-size: 6.2rem;
    }

.box__header-text {
    font-weight: bold;
    font-size: 1.8rem;
    margin-bottom: .5rem;
    text-align: center;

font-size: 1.5rem;
}


.box__desc-text {
    font-size: 1.5rem;
    color: #b3b3b3;
    margin-bottom: 2.2rem;
    text-align: center;
}


.box__email-field {
    width: 19.0rem;
    margin-bottom: 1.5rem;
    position: relative;
}

    .box__email-field input {
        border: 1px solid #c0c0c0;
        border-radius: 3px;
        padding: .4rem .9rem;
        padding-left: 3.0rem;
        font-size: 20px;

    }


    .box__email-field i {
        font-size: 20px;
        position: absolute;
        margin-top: .6rem;
        margin-left: .9rem;
        color: #b3b3b3;
        left: 0;
    }

.box__username-field {
    width: 19.0rem;
    margin: 0 auto;
    margin-bottom: 1.5rem;
    position: relative;
}

    .box__username-field input {
        border: 1px solid #c0c0c0;
        border-radius: 3px;
        padding: .4rem .9rem;
        padding-left: 3.0rem;
        font-size: 1.44rem;
        height: 3.4rem;
    }


    .box__username-field i {
        font-size: 1.44rem;
        position: absolute;
        margin-top: .9rem;
        margin-left: .9rem;
        color: #b3b3b3;
        left: 0;
    }

.box__button-send {
    text-align: center;
    margin-bottom: 1.5rem;
    width: 19.0rem;
}

    .box__button-send a:hover {
        background-color: #00aaf6;
    }


.button-primary {

    text-align: center;
    background-color: #0099dc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 1.44rem;
    height: auto;
    line-height: 3.4rem;
    font-weight: 400;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    transition: 300ms;
    color: #fff;
    display: inline-block;
    text-decoration: none;
width: 100%;
font-family: 'Lato', sans-serif;

}

    .button-primary:hover {
  opacity: .9;
        background-color: #00aaf6;
    }


.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 2px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.BlueText {

	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #003468;/*blue;*/
}
.BodyColor
{
	background-color: #f9f9f9;
}
.BodyColornuke
{
	background-color:#fbfbfa;
}

table.BodyColor
{
	background-color: #f9f9f9;
    border: solid 1px #ddddc2;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	text-decoration:none;
    padding-bottom:5px;
  }        

.BodyColorNotEqual
{
	background-color:#ffbbbb;
}

.BodyUpRound
{
	background-color: #f9f9f9;
}


table.BodyUpRound
{
	background-color: transparent;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	text-decoration:none;
    padding-bottom:5px;
  }  



/*========================  LOADER ======================
*/
.spinner {
    /*margin: 120px auto;*/

   /* width: 100%;*/
width:100px;

position:absolute;
top:10px;
    text-align: center;
}
.spinner > div {
    width: 18px;
    height: 18px;
    background-color: #F58025;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
    background-color: #007AC2;

    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;

}
.spinner .bounce2 {
    background-color: #b0bc22;

    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.spinner .bounce4 {
    background-color: #6fcbed;
    -webkit-animation-delay: -0.64s;
    animation-delay: -0.64s;
}

@-webkit-keyframes sk-bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0)
    }

    40% {
        -webkit-transform: scale(1.0)
    }
}
@keyframes sk-bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}


#picture_close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../../images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;

}

.picture-close-ie #picture-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/fancy_close.png', sizingMethod='scale'); }


#DefaultPerson_PersonImg:hover {
   -webkit-filter: brightness(60%);
   filter: brightness(60%);
}


.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
      font-size: 12px;
  font-weight: normal;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}





.bttn {
	BORDER-RIGHT: #2f5aa1 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #9cc8fe 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../../Images/btn.gif) #4a8eff no-repeat; VERTICAL-ALIGN: middle; OVERFLOW: visible; BORDER-LEFT: #7ab6fd 1px solid; CURSOR: pointer; COLOR: #ffffff; BORDER-BOTTOM: #1f3c6b 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none;
	margin-left: auto;
	margin-right: auto;
}
.bttn:active {
	BORDER-RIGHT: #7ab6fd 1px solid; BORDER-TOP: #1f3c6b 1px solid; BORDER-LEFT: #2f5aa1 1px solid; BORDER-BOTTOM: #9cc8fe 1px solid
}
[type='submit'][disabled].bttn {
	CURSOR: auto; COLOR: silver
}
[type='button'][disabled].bttn {
	CURSOR: auto; COLOR: silver
}

.btn {
  display: inline-block;
/*padding: 6px 12px;*/
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    padding: 4px 8px 4px 8px;
  color: #fff;
/*line-height: 1.42857143;*/
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
 background-image: none;
  border: 1px solid transparent;
 border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #fff;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-file:hover,
.btn-file:focus,
.btn-file.focus,
.btn-file:active,
.btn-file.active,
.open > .dropdown-toggle.btn-file {
  color: #fff;
  background-color: #2d7bfc;
}

 .progressbar
        {
            width: 300px;
            height: 30px;
        }
        .progressbarlabel
        {
            width: 300px;
            height: 21px;
            position: absolute;
            text-align: center;
            font-size: small;
            margin: 5px 5px 5px 5px;
        }

.divresultattach {

background-color:silver;
}
.lblattachname {

background-color:silver;

}



.borderbottom

{

border-left:none 0% #000000;

border-top:none 0% #000000;

border-right:none 0px #000000;

border-bottom:solid 5px #fff;



background-color:#f5f6f7;

}

.borderbottom table {border-spacing: 2px;}
.borderbottom td    {
padding: 6px;

}

.borderbottom  td   A.lnkdelete {
	COLOR: Silver
}
.borderbottom  td  A:link.lnkdelete {
	COLOR: Silver
}
.borderbottom  td A:visited.lnkdelete {
	COLOR: Silver; TEXT-DECORATION: none;
} .borderbottom td  A:active.lnkdelete {
	COLOR: Gray; TEXT-DECORATION: none;
}
.borderbottom td  A:hover.lnkdelete {
	COLOR: Gray; TEXT-DECORATION: none;
}




td A.attachmentname  {
	COLOR: blue;
	font-weight: bold;
}
td A:link.attachmentname  {
	COLOR: blue;
	font-weight: bold;

}

td A:visited.attachmentname  {
	COLOR: blue;
	font-weight: bold;

}
td A:active.attachmentname  {
	COLOR: blue;
	font-weight: bold;

}
td  A:hover.attachmentname  {
	COLOR: blue;
	font-weight: bold;

}

